<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/bp/Abptmm3230m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档/删除全部预算 (bptmm3230m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">路径：//人员管理/预算</GUIRef>
		</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>
                           进程目标
                        </SectionTitle>
		<Paragraph class="Default">要在人员管理模块中存档和选择性地删除预算数据，请使用此进程。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>
                           如何使用此进程
                        </SectionTitle>
		<Paragraph class="Default">如果您使用预算（例如与公司的实际工时进行比较），则可以使用此进程来存档预算。</Paragraph>
		<Paragraph class="Default">只应为之前年度/期段存档预算。在预算中，会使用期段。在存档预算前，必须在存档公司中填入“期段表 (tcccp070)”。因此，即使清除<GUIRef href="/baanerp/bp/tmm/bptmm3230m000#arch.general" role="manual">存档通用数据</GUIRef>和<GUIRef href="/baanerp/bp/tmm/bptmm3230m000#arch.master" role="manual">存档主数据</GUIRef>复选框，也会存档这些预算。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>
                           先决条件
                        </SectionTitle>
		<Paragraph class="Default">在<GUIRef href="/baanerp/bp/tmm/bptmm3100m000" role="session">员工工时预算 (bptmm3100m000)</GUIRef> 进程中，已存储实际工时；因此，必须确保对于要存档和删除的期段，预期不会再有其它实际工时。建议使用相同的期段选择来同步存档预算数据和存档工时历史记录。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>
                           调用的表
                        </SectionTitle>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="184" rowspan="1" colspan="1">人员参数</TD>
					<TD width="103" rowspan="1" colspan="1">bpmdm000</TD>
					<TD width="146" rowspan="1" colspan="1">已存档 *</TD>
				</TR>
				<TR><TD width="184" rowspan="1" colspan="1">员工</TD>
					<TD width="103" rowspan="1" colspan="1">bpmdm001</TD>
					<TD width="146" rowspan="1" colspan="1">已存档 *</TD>
				</TR>
				<TR><TD width="184" rowspan="1" colspan="1">任务分派</TD>
					<TD width="103" rowspan="1" colspan="1">bpmdm030</TD>
					<TD width="146" rowspan="1" colspan="1">已存档 *</TD>
				</TR>
				<TR><TD width="184" rowspan="1" colspan="1">一般任务</TD>
					<TD width="103" rowspan="1" colspan="1">bpmdm050</TD>
					<TD width="146" rowspan="1" colspan="1">已存档 *</TD>
				</TR>
				<TR><TD width="184" rowspan="1" colspan="1">一般费用代码</TD>
					<TD width="103" rowspan="1" colspan="1">bpmdm055</TD>
					<TD width="146" rowspan="1" colspan="1">已存档 *</TD>
				</TR>
				<TR><TD width="184" rowspan="1" colspan="1">期段表</TD>
					<TD width="103" rowspan="1" colspan="1">tcccp060</TD>
					<TD width="146" rowspan="1" colspan="1">已存档</TD>
				</TR>
				<TR><TD width="184" rowspan="1" colspan="1">期间</TD>
					<TD width="103" rowspan="1" colspan="1">tcccp060</TD>
					<TD width="146" rowspan="1" colspan="1">已存档</TD>
				</TR>
				<TR><TD width="184" rowspan="1" colspan="1">员工工时预算</TD>
					<TD width="103" rowspan="1" colspan="1">bptmm300</TD>
					<TD width="146" rowspan="1" colspan="1">已存档/已删除</TD>
				</TR>
				<TR><TD width="184" rowspan="1" colspan="1">部门工时预算</TD>
					<TD width="103" rowspan="1" colspan="1">bptmm310</TD>
					<TD width="146" rowspan="1" colspan="1">已存档/已删除</TD>
				</TR>
				<TR><TD width="184" rowspan="1" colspan="1">团队工时预算</TD>
					<TD width="103" rowspan="1" colspan="1">bptmm320</TD>
					<TD width="146" rowspan="1" colspan="1">已存档/已删除</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">* 只有选中<GUIRef href="/baanerp/bp/tmm/bptmm3230m000#arch.general" role="manual">存档通用数据</GUIRef>和<GUIRef href="/baanerp/bp/tmm/bptmm3230m000#arch.master" role="manual">存档主数据</GUIRef>复选框时才会存档这些行。如需将存档（如果已选中上述复选框）的通用表的更多详细资料，请参阅第 2 章中的复制参数和主数据部分。</Paragraph>
	</GeneralSection>
</ManualTopic>
